.optia_block {
    height: 710px;
}

.optia_text {
    width: 530px;
    display: table-cell;
    vertical-align: middle;
}

.optia_text_left {
    height: 100%;
    display: table;
    float: left;
}

.optia_text_right {
    height: 100%;
    display: table;
    float: right;
}

.optia_sshot {
    width: 400px;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
}

.optia_sshot_left {
    float: left;
}

.optia_sshot_right {
    float: right;
}

.optia_sshot_overlay {
    position: absolute;
    width: 400px;
    height: 710px;
    background: url(https://bederstudios.com/media/img/screenshot_overlay.690cc.png);
    pointer-events: none;
}

.optia_sshot1 {
    background-image: url(https://bederstudios.com/media/img/optia_ss1.e22bf.png);
}

.optia_sshot2 {
    background-image: url(https://bederstudios.com/media/img/optia_ss2.b91fc.png);
}

.optia_sshot3 {
    background-image: url(https://bederstudios.com/media/img/optia_ss3.66f1e.png);
}

.optia_sshot4 {
    background-image: url(https://bederstudios.com/media/img/optia_ss4.b4e1d.png);
}

.appstore {
	
	background-image: url(https://bederstudios.com/media/sprites/main.c6171.png);
	background-position: -0px -0px;
	width: 272px;
	height: 97px;
    
    margin: 60px auto 0 auto;
}

.appstore:hover {
	
	background-image: url(https://bederstudios.com/media/sprites/main.c6171.png);
	background-position: -0px -97px;
	width: 272px;
	height: 97px;
    
}

.appstore_inline {
    margin-left: 100px;
}

.optia_video {
    width: 1020px;
    height: 621px;
    position: relative;
    margin-bottom: 80px;
}

.optia_video_embed {
    position: absolute;
    top: 4px;
    left: 4px;
}

.optia_video_overlay {
    position: absolute;
    width: 1028px;
    height: 629px;
    background: url(https://bederstudios.com/media/img/video_overlay.dcfd4.png);
    pointer-events: none;
}

.optia_bottom_padding {
    padding-bottom: 55px;
}
